body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000099;
}

.vnav ul, .vnav ul li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
}
.vnav ul
{
	//border: solid 1px #000;
	border-bottom-width: 0;
}
.vnav ul li
{
	//border-bottom: solid 1px #000;
}
.vnav ul li a
{
	display: block;
	text-decoration: none;
	padding: 2px 10px;
}
/* Hide from IE-mac \*/
* html .vnav ul li a/* hide from IE 5.0 */ {height: 1%;}
/* End hide */

#innerLeftColumn p
{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 70%;
	line-height: 140%;
	/*/*/ /*/line-height: normal;/* NS4 Adds too much space, so reset the line-height */
}
#innerLeftColumn h3
{
	color: #006;
	margin: 1em 0 0 0;
}

/*** Content ***/
#innerContentColumn
{
	font-family: Georgia, "Times New Roman", serif;
}
#innerContentColumn h3
{
	color: #009;
}

/*** Vertical Navigation Area ***/
.vnav
{
	font-family: verdana, helvetica, sans-serif;
	font-weight: bold;
	font-size: 70%;
	line-height: 180%; /* Mozilla suffers from a rounding problem, 
						  this value may have to be tweaked if you 
						  change the font family or size 
						*/
	background-image: url(../navback.jpg);
	/*/*/ /*/line-height: 120%;/* NS4 Adds too much space, so lower it */
}

.vnav ul li a
{
	color: #ffffff;
}
.vnav ul li a:hover
{
	background-color: #4d89ff;
	color: #fff;
}

body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
}

.pad{
	padding:10px;
}
.style1 {color: #FFFFFF}
.style1 a{color: #FFFFFF; text-decoration: none}

